Subject: New Reply Received - السلام عليكم
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Aug 2020 21:55:39 +0000

Hi Haedar Mohammad,  The customer has responded to the ticket.  السلام عليكم  Ticket comment <div>My sis is live in USA now and she is pregnant  and she will get  baby girl &#128118;  at the end of ogast  and I wold like to send to her gift &#127873;  from your store  actually  I always  shop from it in ksa for my children's  ... so if you can help me .. I will be happy  and she will too  ...  this is her first baby &#128118;  and because  of Corona  we can't be around her ..  so help me if you can</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1381811